body {
	font-family: Helvetica, sans-serif;
   font-size:18px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: -0.02em;
    line-height: 1.4;
    color: rgba(0,0,0,0.8);
    text-rendering: optimizelegibility;
	background: #ffffff;
    -webkit-font-smoothing: antialiased;
}

a, a:visited {
    color: #6297b8;
    text-decoration: none;
}

a:hover{
    color: rgba(0, 0, 0, 0.8);
    text-decoration: underline;
}

blockquote, blockquote p {
    font-family: Georgia, Cambria, "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: 600;
    /* line-height: 1.4;
    letter-spacing: 0.01rem;
    font-size: 32px;
    margin: 48px 0px;
    text-align: center; */
}

p {
    font-family: Georgia, Cambria, 'Times New Roman', Times, serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.8);
    letter-spacing: 0.01rem;
    line-height: 1.5;
    padding-bottom: 0px;
    margin-bottom: 30px;
}

ul {
    list-style-type: disc;
    font-family: Helvetica, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.8);
    letter-spacing: 0.01rem;
    line-height: 1.5;
    padding: 0px 25px;
    margin-bottom: 30px;
}

/* HEADER */

header {
    margin: 15px 0;
    text-align: center;
}

header h1 {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
}

header h1 a, header h1 a:visited {
    color: rgba(0, 0, 0, 0.8);
    text-decoration: none;  
}

header h1 a:hover {
    color: #6297b8;
    text-decoration: none;
}

.skinnyline {
    height: 1px;
    width: 375px;
    background: #a2a2a2;
    margin: 5px auto;
/*    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px; */
}

nav {
	text-align:center;
}

nav ul {
    text-align:center;
    list-style: none;
    position: relative;
    margin-top: 10px;
    width: 100%;
    text-align: center;
    display: inline;
}

nav ul li {
    display: inline;
    padding-left: 11px;
    padding-right: 11px;
}

nav ul li a, nav ul li a:visited {
    color: #6297b8;
    text-decoration: none;  
}

nav ul li a:hover {
	color: rgba(0, 0, 0, 0.8);
}

/* CONTENT */
.content {
	/* padding: 70px 0px; */
}

.post {
	padding: 0px 120px;
    padding-bottom: 20px;
}

.post h1 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}

.post h1 a, .post h1 a:visited {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8);
}

.post h1 a:hover {
    color: #6297b8;
}

.post h2 {
	font-family: Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
	font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.02em;
    padding-bottom: 0px;
    margin-bottom: 2px;
}

.post h2 a, .post h2 a:visited {
	text-decoration: none;
	color: rgba(0, 0, 0, 0.8);
}

.post h2 a:hover {
    color: #6297b8;
}

.post h3 {
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 1.5em;
    letter-spacing: -0.02em;
    line-height: 1.2;
    padding: 10px 0px;
}

.post h4 {
    font-family: Helvetica, sans-serif;
	color: rgba(0, 0, 0, 0.65098);
	font-size: 22px;
	font-weight: 300;
	text-align: center;
	font-style: normal;
	padding-bottom: 30px;
}

.post h5 {
    font-family: Helvetica, sans-serif;
    text-align: left;
    font-size: 20px;
    font-weight: normal;
}

.post h5 a, .post h5 a:visited {
    text-decoration: none;
    color: #6297b8;
}

.post h5 a:hover {
    color: rgba(0, 0, 0, 0.8);
}

.index {
    padding: 30px 0px;
    margin: 0px 150px;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.index p {
    font-size: 20px;
    line-height: 1.2;
    color: rgba(0,0,0,0.6);
    margin-bottom: 4px;
    font-family: Helvetica, sans-serif;
    letter-spacing: -0.02em;
    font-weight: 300;
    font-style: normal;
}

.index a, .index a:hover, .index a:visited {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.6);
}

.index h2 {
    font-size: 22px;
}

.index h3 {
    display: block;
    font-size: 28px;
    line-height: 1.1;
    color: rgba(0,0,0,0.8);
    margin-bottom: 10px;
    font-family: Helvetica, sans-serif;
    letter-spacing: -0.02em;
    font-weight: 700;
    font-style: normal;
}

.index h3 a, .index h3 a:visited {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8);
}

.index h3 a:hover {
    color: #6297b8;
}

.index .date {
    margin: 10px 0;
    font-size: 16px;
    color: rgba(0,0,0,0.3);
}

.index .more-button {
    font-style: italic;
    color: rgba(0, 0, 0, 0.4);
}

.archive {
    padding: 10px 0;
    margin: 0px 150px;
}

.archive a, .archive a:visited {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8);
}

.archive a:hover {
    color: rgba(0, 0, 0, 0.8);
}

.archive .date {
    font-size: 16px;
    color: rgba(0,0,0,0.3);   
}

/* FOOTER */
footer p {
    margin: 20px 0;
	text-align: center;
	font-size: 14px;
}

/* tables */
table.tablesorter {
    font-family:arial;
    background-color: #FFFFFF;
    margin:10px 0pt 15px;
    font-size: 8pt;
    width: 100%;
    text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    background-color: #BCD9F4;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
}
table.tablesorter thead tr .header {
    background-image: url(/static/img/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}
table.tablesorter tbody td {
    color: #3D3D3D;
    padding: 4px;
    background-color: #FFF;
    vertical-align: middle;
}
table.tablesorter tbody td img {
    width: 75px;   
}
table.tablesorter tbody tr.odd td {
    background-color: #F0F0F0;
}
table.tablesorter thead tr .headerSortUp {
    background-image: url(/static/img/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
    background-image: url(/static/img/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #8dbdd8;
}